/* Large desktops and laptops */
@media (min-width: 1600px) and (max-width: 1900px) {
.member-banner-1 {position: absolute; top: -310px; right: 8%;}
.member-banner-1 img {width: 500px;}
.pad-wrap {padding-left: 15px;padding-right: 15px;}	
.pad-head {padding-left: 15px;padding-right: 15px;}
.menuzord-menu>li>a {font-size: 16px; /*padding: 10px 25px 10px 0;*/}

}

@media (max-width: 1600px) {
.check-detail {background: #ffffff; line-height: 20px; font-size: 12px; color: #111111; padding: 35px 10px;}
.check-detail p {font-size: 14px;}
.attract-intro .box {min-height: 160px;}
.member-banner-1 {position: absolute; top: -280px; right: 8%;}
.member-banner-1 img {width: 420px;}
.menuzord-menu>li>a {font-size: 14px; /*padding: 10px 30px 10px 0;*/}
.pad-wrap {padding-left: 15px;padding-right: 15px;}
.pad-head {padding-left: 15px;padding-right: 15px;}
.list-3-col li {margin-top: 5px;margin-bottom: 0px;}
.intro-location {padding: 50px 30px;}	
.revslide .h3{padding-top:0px;}
.slick-prev{left: 14%;}
.owl-activities .owl-prev {right: -1%;}
.box-container .box-boxes .prp-img .price {padding: 180px 50px;}
}
@media (max-width: 1450px) {
.check-detail {background: #ffffff; line-height: 16px; font-size: 12px; color: #111111; padding: 15px 10px;}
.check-detail p {font-size: 14px;}
.front-img-1 {background: url(../images/slide-tripple-lap.jpg) left center; background-size: cover; min-height: 650px;}
.front-img-2 {background: url(../images/slide-twin-lap.jpg) left center; background-size: cover; min-height: 650px;}
.front-img-3 {background: url(../images/slide-single-lap.jpg) left center; background-size: cover; min-height: 650px;}
.list-3-col img { width: 50%;}
.list-3-col li span {font-size: 12px;}
.menuzord-menu > li > a{padding: 10px 5px 10px 5px;font-size: 14px;}
.menuzord-menu > li > a.btn-book {padding: 15px 15px!important;}
.menuzord-menu > li:nth-child(5) > a {padding-right: 8px;}
.menuzord-menu > li:nth-child(6) > a {padding-right: 8px;}
.menuzord-menu > li:nth-child(7) > a {padding-right: 8px;}
.menuzord-menu > li:nth-child(8) > a {padding-right: 8px;}	
.tp-rightarrow.default {right:25px!important;}
.tp-leftarrow.default {left:25px!important;}
.revslide .h2 {margin-top: 0px; margin-left: 0px;}
.intro-sec img.img-intro { width: 460px;}
.pad-wrap {padding-left: 15px;padding-right: 15px;}
.pad-head {padding-left: 15px;padding-right: 15px;}
.owl-offer .owl-prev{margin-left:15px;position:absolute;left:-9%}
.owl-offer .owl-next{margin-right:15px;position:absolute;right:-9%}
/*.menuzord-menu>li>a {padding: 10px 16px 10px 0;}*/
.footer-content {padding:15px 30px 15px 30px;}
.footer-box2 {padding: 0 20px;}
.owl-activities .owl-prev {right: -7%;}
.owl-activities .owl-next {right: -11%;}
.box-container .box-boxes .prp-img .price { padding: 120px 30px;}
}
/* Portrait tablets and medium desktops */

@media (max-width: 1300px) {
.check-detail {background: #ffffff;padding: 5px 10px;/*height: 305px;*/}
.check-detail p {font-size: 12px;}
.front-img-1 {background: url(../images/slide-tripple-lap.jpg) left center; background-size: cover; min-height: 650px;}
.front-img-2 {background: url(../images/slide-twin-lap.jpg) left center; background-size: cover; min-height: 650px;}
.front-img-3 {background: url(../images/slide-single-lap.jpg) left center; background-size: cover; min-height: 650px;}
.member-banner-1 {position: absolute; top: -280px; right: 3%;}
.member-banner-1 img {width: 380px;}	
.menuzord-menu > li > a{padding: 10px 5px 10px 5px;font-size: 14px;}
.menuzord-menu > li > a.btn-book {padding: 15px 15px!important;}
.menuzord-menu > li:nth-child(10) > a {padding-right: 5px;   margin-left: 0;}	
.head-lf {margin-left: 140px;}
.intro-sec img.img-intro { width: 380px;}
.box-container .box-boxes .prp-img .price { padding: 100px 15px;}
.pad-wrap {padding-left: 15px;padding-right: 15px;}
.pad-wrap1 {padding-left: 10%;padding-right: 10%;}
.pad-head {padding-left: 15px;padding-right: 15px;}
.revslide .h3{padding-top:0px;}
.owl-offer .owl-prev{margin-left:15px;position:absolute;left:-10%}
.owl-offer .owl-next{margin-right:15px;position:absolute;right:-10%}
.owl-activities .owl-prev {right: -7%;}
.owl-activities .owl-next {right: -12%;}	
.roomtype .border{width: 80%;margin:auto;}	
.tp-rightarrow.default {margin-right: 0px;}	
.tp-leftarrow.default {margin-left: 0px;}
.header .logo a {background-size: 80%;    margin-top: 31px;}
.attract-intro .box {min-height: 160px;}
.list-3-col img {width: 50%;}
.list-3-col li span {font-size: 12px;}
}

@media (min-width: 992px) and (max-width: 1199px) {
.attract-intro .box {min-height: 200px;}
.front-img-1 {background: url(../images/slide-tripple-lap.jpg) left center; background-size: cover; min-height: 650px;}
.front-img-2 {background: url(../images/slide-twin-lap.jpg) left center; background-size: cover; min-height: 650px;}
.front-img-3 {background: url(../images/slide-single-lap.jpg) left center; background-size: cover; min-height: 650px;}
.footer-content p {font-size: 16px;}
.form-footer {float: none; width: 100%;}
.revslide .h2.front {font-size: 50px;}
.head-lf h3 {display: none;}
.intro-sec img.img-intro { width: 390px;}
.ic-top {float: left;/*margin-right: 4px;*/}
.list-3-col { margin-top: 50px;}
.list-3-col li {width: 20%;min-height: 180px;}

.list-6-col-faci { margin-top: 50px;}
.list-6-col-faci li {width: 16%;min-height: 180px;}
.weathersec {font-size: 12px;}
.seattle {font-size: 12px;}
.head-lf {margin-top: 10px;margin-bottom: 10px;}
.head-ri {margin-top: 10px;margin-bottom: 10px;}
.menuzord-menu > li > a{padding: 10px 12px 10px 5px;font-size: 13px;}
.menuzord-menu > li > a.btn-book {display: none;}	
.footer-content { padding: 15px 30px 15px 30px;}
.menuzord-menu > li:nth-child(5) {margin-left: 0%;}	
.menuzord-menu {text-align: right;}
.header .logo a {width: 99px;/*margin-top: 84px;*/}
.logo-info {left: 10px;}	
.owl-activities .owl-prev {right: -14%;}
.owl-activities .owl-next {right: -20%;}
.pad-wrap {padding-left:25px;padding-right:25px;}
.pad-head {padding-left: 25px;padding-right: 25px;}
.acc-margin1 {margin-left: 0%}
.acc-margin2 {margin-left: 0%}
.container { width:100%;}	
.welcome h2 {margin-top: 0px;/*margin-bottom: 0px;*/}
.tp-rightarrow.default {margin-right: 0px;}	
.tp-leftarrow.default {margin-left: 0px;}
.engine-front .selecthotel {width: 12%;}
.engine-front .che-in {width: 20%;}
.engine-front .che-out {width: 20%;}
.engine-front .front-adu {width: 9%;}
.engine-front .front-btn {width: 15%;}
.engine-front .selecthotel {border: none;}
.follow h3 {width: 100%; margin-top: 0px;}	
.box-hotelsis {margin: 60px 10px;}
.poweredby {font-size: 14px;}
.box-1-detail {min-height: 250px;}
.room h2 {font-size:22px;}
.revslide h3.container { width:100%}
.wedding h2 {font-size:28px;}
.socials{text-align:left; border-left:none; border-right:none; padding:12px 0 10px 0;}
.soc_icons li:last-child{ margin-right:0px;}
.soc_icons li a{width:25px; height:25px;  padding-top: 0px;}
.soc_icons li a i:before { font-size:12px; line-height:18px;}
.language-text {display: block; text-align: center; padding: 10px 0 0;}
.engine label {font-size:11px;}
.owl-offer .owl-prev{margin-left:15px;position:absolute;left:-9%}
.owl-offer .owl-next{margin-right:15px;position:absolute;right:-9%}
.head-lf2 {float:left; margin-top:10px; margin-bottom:5px;}
.head-ri2 {float:right; margin-top:10px; margin-bottom:5px;}
.engine-front .front-code {width:10%;}
.slide-info .owl-prev{left: 0px;}
.slide-info .owl-next{right: 0px; }
.location {padding: 158px 30px 0 30px;}
.roomtype .border{width: 80%;margin:auto;}	
}
@media (max-width: 1025px) { 

.check-detail {background: #ffffff; line-height: 16px; font-size: 12px; color: #111111; padding: 35px 10px;height: 340px;}
.check-detail p {font-size: 12px;}
.front-img-1 {background: url(../images/slide-tripple-lap.jpg) left center; background-size: cover; min-height: 650px;}
.front-img-2 {background: url(../images/slide-twin-lap.jpg) left center; background-size: cover; min-height: 650px;}
.front-img-3 {background: url(../images/slide-single-lap.jpg) left center; background-size: cover; min-height: 650px;}
.intro-rooms .content {margin-top: 120px;}
.bg-engine {width: 100%;}
.bg-engine-mobile {width: 100%;margin-top: 0px;}
.bg-engine-room {width: 100%;}	
.engine-index {width: 100%;}
.attract-intro .img {padding: 10px;}
.roomtype .border{width: 80%;margin:auto;}	
.box-container .box-boxes .prp-img .price h3 {font-size: 16px; line-height: 21px;}
.box-container .box-boxes .prp-img .price p {font-size: 12px; line-height: 21px;}
.box-container .box-boxes .prp-detail h3 {font-size: 16px; line-height: 21px;}
.box-container .box-boxes .prp-detail p {font-size: 12px; line-height: 21px;}
.form-footer {float: none; width: 100%;}
.attract-intro .box {min-height: 150px;}
.list-3-col li {width: 20%;min-height: 180px;}
.acc-intro .content {min-height: 280px;}
.head-option-inner {display:block;}
 }
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
.bg-engine-mobile {margin-top: -176px;}
.bg-engine {margin-top: -176px;}
.check-detail { height: auto;}
.intro h3.head-faci { text-align: center;}
.front-img-1 {background: url(../images/slide-01.jpg) left center; background-size: cover; min-height: 650px;}
.front-img-2 {background: url(../images/slide-03.jpg) left center; background-size: cover; min-height: 650px;}
.front-img-3 {background: url(../images/slide-02.jpg) left center; background-size: cover; min-height: 650px;}
.intro-rooms p {width: 100%;}
.head-option-inner {display:none;}
.intro-rooms {position: relative; background: #111111de; min-height: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-ms-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);/*margin-top: 96px;*/ margin-top:210px;height: auto;}
.intro-rooms .content {-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-ms-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);margin-top: 0px;}
.mobile {display: block!important;}
.attract-intro a.btn-nearby {font-size: 16px;}
.attract-intro:hover a.btn-nearby {font-size: 16px;}
.acc-intro .content h3 {font-size: 22px;}
.acc-intro .acc-line p span.price {font-size: 24px;}
.attract-intro h3 {font-size: 25px;}
.attract-intro .box {min-height: 240px;}
.footer-content h3 {text-align: center;}
.footer-content h3 span {text-align: center;}
.footer-content p {text-align: center;}
.intro .nearby img {margin-bottom: 25px;}
.attract-intro .img {padding: 10px;}
.revslide .h2.front {font-size: 50px;}
.list-3-col {margin-top: 50px;}
.head-lf h3 {display: none;}
.member-mobile {display: block ; width: 100%;}
.member-banner-1 {display: none ;}
span.txt {display: none;}
.engine label {font-size: 12px;}
#wrap-intro .intro-content {background: none;}
.intro-sec {position: relative;bottom: 0px;background: #0a3550;}
#wrap-intro .close-button {display: none;}
.intro-sec img.img-intro {width: 100%; margin-top: 30px;}
.ic-top {display: none;}
.ic-language {float: right;}
.ri-con {position: relative; display: block;    min-height: auto; padding-bottom: 30px;}
.owl-activities .owl-prev {right: -16%;top: 30px;}
.owl-activities .owl-next {right: -23%;top: 30px;}
.engine-front .search-icon { width: 100%; display:block;margin-left: 20px;}
.pad-wrap {padding-left:20px;padding-right:20px;}	
.pad-head {padding-left: 20px;padding-right: 20px;}
.head-top{background:#fff;}

.intro-promo h3 {font-size: 30px; margin-top: 50px;}
.footer-content {padding: 15px 0 15px 0px;}	
.footer-content ul li { display:block; float:left; text-align: center; margin-bottom: 0px;}	
.footer-box2 {border: none;}
.footer-box2 {min-height: 320px;}	
.list-faci	{margin-top: 30px;}	
.intro-location {position: relative;}	
.acc-margin1 {margin-left: 0%}
.acc-margin2 {margin-left: 0%}
.box-img {margin-bottom: 20px;}
.box-offer h3 {margin-top: 25px;}
.bg-room {background-size: cover;}	
.engine-front .selecthotel {width: 15%;}
.engine-front .front-adu { width: 11%;}
.box-hotelsis img {margin-bottom: 30px;} 	
.box-hotelsis {margin: 60px 30px;}
.bg-signup {text-align: center;}
.bg-signup h3 {margin-bottom: 30px;}	
.follow h3 {width: 100%}	
.wrap-intro {margin-bottom: 30px;}	
.menuzord-menu ul.dropdown li a { color: #fff;}		
.container {width:100%;}
.logo {position:relative;}
.header .logo {display:none}
.navigation .logo img { width:100%;}
.menuzord-menu > li > a {font-size: 14px; padding: 10px 8px 5px 8px; margin-bottom: 0px;}
.room h2 {font-size:22px;}
.img-accfront {min-height:315px; overflow:hidden;}
.img-accfront img {min-height:315px; max-height:315px; width:auto;}
.img-wedding{min-height:auto; overflow:hidden; }
.img-wedding img {min-height:315px; max-height:315px; width:auto;}
.img-promotion {min-height:auto; overflow:hidden; }
.img-promotion img {min-height:315px; max-height:315px; width:auto;}
.wedding h2 {font-size:22px; margin-bottom:0;}
.list-awards img{width:65%;}
#navigation .container { width:100%;}
#CDSWIDSSP {width:100% !important;}
.owl-offer .owl-prev{margin-left:15px;position:absolute;left:-11%;}
.owl-offer .owl-next{margin-right:15px;position:absolute;right:-11%;}
.owl-nearby1 .owl-prev{margin-left:15px;position:absolute;left:-11%;}
.owl-nearby1 .owl-next{margin-right:15px;position:absolute;right:-11%;}
.socials{text-align:center;}
.sister {text-align:center;}
.footer-links {text-align:center;}
.awards-inner{text-align:center;}
.promotion-cap {min-height:auto;padding-top: 100px;}
.banner-info {padding-left:30px; padding-right:30px;}
.banner-info .mar-top-35 { margin-top:5px;}
.banner-info p {font-size:13px; line-height:13px;}
.special-offers .banner{ background:rgba(255,255,255,0.75);}
.head-lf2 {float:left; margin-top:10px; margin-bottom:5px;}
.head-ri2 {float:right; margin-top:10px; margin-bottom:5px;}
.dropdown h3 { text-align: left; color: #fff; padding-bottom: 15px; border-bottom: 1px solid #fff; padding-left: 15px;}	
.last1 {padding: 12px 20px!important;}
.engine-front h4 {width: 14%;}
.engine-front h4 span {font-size: 15px;line-height: 14px;}
.engine-front .che-in {width: 33%;}
.engine-front .che-out {width:33%;}
.engine-front .front-code {width: 16%;}
.engine-front .front-btn {width: 29%;}
.faci {background: url(../images/bg-fac.jpg) repeat fixed;padding-top: 120px;padding-bottom: 120px;background-size: 108%;}
.social-icons1 {display: none;}
.slide-info .owl-prev{left:0px;}
.slide-info .owl-next{right:0px;}
.head-lf {position: relative;bottom:0px;}
.head-ri {position: relative;bottom:0px;}
.pad-contact {padding: 35px 35px 35px 35px;}
.main-offer figcaption{ width: 90%}
.main-offer ul li{width: 96%; float: inherit; margin:20px 2%;}
.main-offer ul li:nth-child(2){margin:20px 2%;}
.welcome h2 {margin-top: 0px;}
.last-item {padding:12px 20px!important;}
.banner-info1 {padding-left: 30px;padding-right: 30px;}
.roomtype .border {width: 80%; margin: auto;}
.menuzord-menu {margin: 0; padding: 0;float: none;list-style: none;text-align: left;}
.menuzord-responsive .menuzord-menu ul.dropdown li ul.dropdown{width: 100%;left: 0;position: static;border: none;background: #063656;float: none;padding: 0px 0px 36px 0px;}
.intro-right{min-height: 100px;}
.slick-prev{left: 12%;}
.button-contact { text-align: left;}
a.btn-engine1 { display: block;}
}
/* Landscape phones and portrait tablets */

@media (max-width: 767px) {
.check-detail { height: auto;}
a.btn-engine1 {display: block;}
a.btn-engine1:hover {display: block;}
.intro h3.head-faci { text-align: center;}
.list-6-col-faci { margin-top: 50px;}
.list-6-col-faci li {width: 25%;min-height: 180px;}
.front-img-1 {background: url(../images/slide-01.jpg) left center; background-size: 100%; min-height: auto;}
.front-img-2 {background: url(../images/slide-03.jpg) left center; background-size: 100%; min-height: auto;}
.front-img-3 {background: url(../images/slide-02.jpg) left center; background-size: 100%; min-height: auto;}
.intro-rooms {padding: 60px 25px;}
.intro-rooms p {width: 100%;}
.front-img-1 {min-height: auto;}
.intro-rooms {position: relative; min-height: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-ms-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);margin-top: 0px; height: 450px;}
.intro-rooms .content {-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-ms-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);margin-top: 0px;}
.head-option-inner {display:none;}
.mobile {display: block!important;}
.attract-intro .box { min-height: 200px;}
.footer-content h3 span {text-align: center;}
.intro .nearby img {margin-bottom: 25px;}
.content-box img {margin-bottom: 15px;}	
.attract-intro .img {padding: 10px;}
.list-3-col {margin-top: 50px;}
.head-lf h3 {display: none;}
.member-banner {position: absolute; top: -150px; right: 8%;}
.member-banner img {width: 390px;}
.member-mobile {display: block ; width: 100%;}
.member-banner-1 {display: none ;}
.social-icons {float: none; display: block; text-align: center; margin-bottom: 10px;}	
.ic-language span.txt {display: none;}
.tp-rightarrow.default {right: 10px!important;} 
.tp-leftarrow.default  {left:10px!important;}	
#wrap-intro .intro-content {background: none;margin-top: 30px;}
.intro-sec {position: relative;bottom: 0px;background: #0a3550;}
#wrap-intro .close-button {display: none;}
.intro-sec img.img-intro {width: 80%; margin-top: 0px;margin-bottom: 30px;}
.head-ri {margin-top: 5px;margin-bottom: 5px;}
.ic-top {display: none;}
.ri-con {position: relative; display: block;    min-height: auto; padding-bottom: 30px;}
.ic-language {float: right;}
.from-promo input ,.from-promomo input  {width:96%;}
.pad-head {padding-left: 15px;padding-right: 15px;}
.pad-wrap {padding-left:15px;padding-right:15px;/*text-align: center;*/}	
.header {min-height: auto;}	
.bg-engine-mobile {margin-top: 0; background: #b1b1b1;position: relative!important;width: auto;}
.bg-engine {margin-top: 0; background: #b1b1b1;position: relative!important;width: auto;}	
.bg-engine-room {margin-top: 0; background: #b1b1b1;position: relative!important;width: auto;}
.engine-index {margin-top: 0; background: #b1b1b1;position: relative;width: auto;}
.engine-front .search-icon {width: 100%; margin-left: 0px;}	
.engine-front .selecthotel{width: 99.5%;margin-bottom:5px;}
.engine-front .che-in{width: 49%;margin-bottom:5px;margin-right: 1%;}
.engine-front .che-out{width: 49%;margin-bottom:5px;margin-right: 0%;margin-left: 0%;}
.engine-front .front-btn { width: 22%; margin-bottom:5px;}
.tp-bullets.simplebullets.round .bullet { margin-bottom: 30px;}
.line-head3 {margin: 0 auto;float: none;}
.intro-left {padding: 50px 0 20px 0;}	
.intro-promo {text-align: center;}	
.footer-content {padding: 15px 0 15px 0px;}	
.intro-promo h3 {margin-top: 50px;}	
.weathersec span.today {display: none;}	
span.timein {display: none;}
.ic-top {display: none;}	
.list-faci	{margin-top: 30px;}
.promo-pic {text-align: center;}
.promo-pic img {width: 80%;}
.room-content h2 {text-align: center}	
.footer-box2 {border-left: none;}	
.room-content p {text-align: center;}
.intro-location {position: relative; height: auto;}	
.acc-margin1 {margin-left: 0%}
.acc-margin2 {margin-left: 0%}
.banner-info h3, .banner-info h4 {text-align: left!important;}
.best-rate {text-align: center; float: none;}
.best-rate img {position: relative;margin: 0 auto; float: none;}
.best-rate h4 {float: none;}
.bg-room h3 {text-align: center;}
.bg-room h4 {text-align: center;}
.box-img {margin-bottom: 20px;}
.intro-left h3 span {margin-top: 30px;}
.container {width:100%;}
h2 {font-size:25px;}
.line {display:none; }
.logo {position:relative;}
.header.scrollto {background: #fff; min-height: 55px;}
.header .logo-info {text-align:left;}
.logo-info {display:none}
.header .logo {display:none}
.header .logo a {width: 80px; height: 64px;  }
.header.scrollto .logo a { width: 80px; height: 64px; }
.header.scrollto .logo {margin-top:5px;}
.socials{text-align:center;}
.rev-caption {position:relative; height:auto; top:auto;right: 0px; padding-top: 10px; padding-bottom: 0px;}
.header {position: fixed;background: none;z-index: 999}
.tp-caption {display: none;}
.footer-content h3 {width: 100%}	
.bg-signup h3 {margin-bottom: 20px;text-align: center;}
.wrap-intro img {width: 50%;}	
.wrap-intro {margin-bottom: 40px;}
.menuzord-menu ul.dropdown li a { color: #fff;}	
.banner-info1 {padding: 30px  70px;}
/*.owl-controls {display: none !important;}*/		
.bg-room {background-size: cover;}
.info {border:1px solid #9d9d9d;    margin-top: 5px;}
.rev-caption h3 {text-shadow:none; text-align:center; margin-bottom:10px; color:#000; margin-top:15px;}
.list-awards {text-align:center; margin-bottom:20px;}
.promotion-inner {margin-bottom:20px;}
.room {margin-top:10px; margin-bottom:10px;}
.img-accfront {min-height:inherit; overflow:hidden; }
.img-accfront img {min-height:inherit; max-height:none;}
.img-wedding{min-height:inherit; overflow:hidden; }
.img-wedding img {min-height:inherit; max-height:none;}
.img-promotion {min-height:inherit; overflow:hidden; }
.img-promotion img {min-height:inherit; max-height:none;}
.acc-info {}
.main-content {padding-top:35px;}
.cap-accfront {position:relative; padding-top:50px; padding-bottom:50px;}
.cap-wedding {position:relative; padding-top:50px; padding-bottom:50px;}
.cap-promotion {position:relative; padding-top:50px; padding-bottom:50px;}
.promotion-cap {min-height:auto;}
#slider {max-height: 500px !important;margin-top: 95px;}
.awards-inner {position:relative;}
.socials {text-align:center;}
.copyright{text-align:center;}
.poweredby {text-align:center;}
.sister {text-align:center;}
.main-info-room {padding-top:25px; padding-bottom:25px;}
.owl-offer .owl-prev{margin-left:45px;position:absolute;left:-10%}
.owl-offer .owl-next{margin-right:45px;position:absolute;right:-10%}
.owl-nearby1 .owl-prev{background-position: -248px -70px !important;margin-left:45px;position:absolute;left:-10%}
.owl-nearby1 .owl-next{background-position: -170px -70px !important;margin-right:45px;position:absolute;right:-10%}
.promotion-cap { min-height:auto;}
.banner-right {position:relative; width:100%; height:100%; right:auto; top:auto; padding-top:0px; padding-bottom:0px;}
.banner-left {position:relative; width:100%; height:100%; left:auto; top:auto; padding-top:30px; padding-bottom:30px;background: #fff;}
.head-top{margin-top: 0px;background: rgb(255, 255, 255);}
.head-lf2 {float:left; margin-top:10px; margin-bottom:5px;}
.head-ri2 {float:right; margin-top:10px; margin-bottom:5px;}
.menuzord-menu ul.dropdown li ul.dropdown{ position: absolute;}
.dropdown h3 {text-align: left; color: #fff; padding-bottom: 15px; border-bottom: 1px solid #fff; padding-left: 15px;}
.footer {text-align: center;}
.faci {background-size: cover;background-attachment: fixed;}
.bg-welcome {background-size: cover;background-attachment: fixed;}	
.info {border:1px solid #9d9d9d;margin-top: 0px;max-width: inherit;}	
.btn-engine {margin-right:50px;float: left;}
.engine {/*padding-bottom: 0px;*/}	
.engine-front h4 {width:100%; text-align:center;margin-left: 0%;}
.engine-front h4 span {display:inline-block;}
.info-engine {height: auto ;}	
.engine-front .front-btn .bntsubmit {height: 50px;margin-top: 10px;}
.engine-front .front-btn { width: 100%;}
.footer h3 span:before {left:0;right: 0;margin: 0 auto;display:inline-block;width:70px;}
.social-icons1 {display: none;}
.head-lf {position: relative;bottom:0px;}
.head-ri {position: relative;bottom:0px;}
.accom-cap2 {text-align: center;}
.pad-contact {padding: 35px 35px 35px 35px;}
.last1 {padding: 12px 20px!important;}
.main-offer figcaption{ width: 90%}
.main-offer ul li{width: 96%; float: inherit; margin:20px 2%;}
.main-offer ul li:nth-child(2){margin:20px 2%;}
.welcome h2{margin-top: 20px;margin-bottom: 30px;}
.menu-footer {text-align: center;}
.wrap-engine {width: 100%; float: none; margin-right:0px;}
.info {border:none;z-index:99;/*background: rgba(229, 232, 234, 1);*/display: block;}
.wrap-box {width: 100%;}
.banner1 {min-height: 250px;}
.txt-le {text-align: center;}
.txt-ri {text-align: center;}
.last-item {padding:12px 20px!important;}
.box-room {min-height: none;}
.menuzord-menu {text-align: left;}	
.intro-right{min-height: 100px; display: inline-block;padding: 0;}
.roomtype .border{width: 80%;margin:auto;}
.slick-prev{left: 12%;}
.location {display: block;}
.button-contact {text-align: left;}
.rsv2 { display: none!important;}
}

@media (max-width: 650px) {
.slide-contact { height: 300px;;}
.attract-intro {padding: 30px 30px;}
.intro h3.head-faci { text-align: center;}
.list-6-col-faci { margin-top: 50px;}
.list-6-col-faci li {width: 50%;min-height: 180px;}
.footer-content h3 span {text-align: center;}
.list-3-col li {width: 33%; min-height: 120px;}
.list-3-col li img { width: 30%; }
.member-banner {position: absolute; top: -100px; right: 5%;}
.member-banner img {width: 280px;}
.member-banner-1 {position: absolute; top: -100px; right: 5%;}
.member-banner-1 img {width: 280px;}
.social-icons {float: none; display: block; text-align: center; margin-bottom: 10px;}
.ic-language span.txt {display: none;}
.welcome .box-ic .ic-intro {width: 100%;margin-bottom: 25px;}
.list-intro-faci li {width: 90%}	
.engine-front .selecthotel { width: 100%; border: none;}
.engine-front .che-in {width:49%;border: none; margin-top: 0px; margin-left: 0.5%;margin-right: 0.5%;}
.engine-front .che-out {width:49%; border: none;margin-top: 0px;margin-left: 0.5%;margin-right: 0.5%; }
.engine-front .front-code {width: 100%;border: none; margin-bottom:5px; margin-top: 0px;}
.engine-front .front-adu {margin-bottom: 0px;border: none;width: 33.5%; margin-top: 0;margin-left: 0.5%; margin-right: 0;}	
.tp-bullets.hidebullets {display: none;}
.tp-bullets.simplebullets.round .bullet {display: none;}	
#slider {max-height:300px !important;}	
.ic-top {display: none;}	
.list-faci li {text-align: left;}
.list-faci	{margin-top: 30px;}
.room-content .list-room li{text-align: left;}	
.box-social {display: inline-block;}
.box-social li {margin-right: 10px;}	
.box-1-detail:hover {box-shadow: 0px 3px 30px 2px rgba(0, 0, 0, 0.2);}	
.acc-margin1 {margin-left: 0%}
.acc-margin2 {margin-left: 0%}
.mar-box {margin: 0;}
.best-rate {text-align: center; float: none;}
.best-rate img {position: relative;margin: 0 auto; float: none;}
.best-rate h4 {float: none;}
.bg-room h3 {text-align: center;}
.bg-room h4 {text-align: center;}
.bg-room { text-align: center;}
.faci-pic-1 .detail { width: 90%;}
.box-img {margin-bottom: 20px;}
.tp-caption {display: none;}
.header {position: fixed;}	
.box-wrap {margin-top: 0px;}
.tp-rightarrow.default, .tp-leftarrow.default  {display: none;}
.engine-front .search-icon img { /*width: 50%;*/ display: block;}
.welcome h2 {margin-top: 20px;margin-bottom: 30px;}	
.correct {padding-left: 0px;text-align: center;}
.welcome {text-align: center;}
.welcome img {margin-bottom: 0px;}
.correct span {margin-left: 0;}
.wrap-intro {margin-bottom: 30px;}	
.box-hotelsis {margin:20px 0px;padding: 10px;}
.footer-content h3 {width: 100%}
.bg-signup h3 {font-size: 18px;margin-bottom: 20px;}	
.footer-content {text-align: center;}	
.intro-correct {margin-left: 10%;}
.banner-info {padding: 30px 70px; }	
.info-engine {height:auto;}
.en-info {width:100%;}
.enbook {width:100%; padding-top:20px; padding-bottom:20px;}
.today {display:block !important;}
.language {margin-left:5px;}
.revslide .h3{font-size:22px;line-height:28px;}
.footer-content h3 {text-align:center}
.btn-download {text-align:center;}
.main-info-inner {margin-bottom:40px;}
.info-list .list-inline li {margin-bottom:10px;}
.main-info-room {padding-top:25px; padding-bottom:25px;}
.online-store span {display:none;}
.btn-online-store, .btn-message{ display:none;}
.banner-info{display:table-cell;vertical-align:middle;padding-top:0;text-align:left; padding-left:15px;  padding-right:15px;}
.faci {background-size: cover;background-attachment: fixed;}
.bg-welcome {background-size: cover;background-attachment: fixed;}
.social-icons {text-align: center;}
.footer {text-align: center;}
.head-lf2 {float:left; margin-top:10px; margin-bottom:5px;}
.head-ri2 {float:right; margin-top:10px; margin-bottom:5px;}	
.promotion-cap p {font-size: 14px;}
.message1 {display:inline-block; margin-top: 5px;}
.promotion-cap h4 {font-size: 20px;line-height: 42px;}
.promotion-cap h4 strong {font-size: 32px;display: block;}
.award{display:table;width:100%;height:100%; position:relative; z-index:2;color: #575756;}
.award-info{display:block;vertical-align:middle;padding-top:0; text-align:center; padding-left:5px; padding-right:5px; margin-bottom: 20px;}
.menu-sub-list {text-align:center;  padding-left: 0px; }
.menu-sub-list li{float:left; width:100%; padding:0;list-style: none; color: #fff;margin: 0 0 0 0px;}
.head{list-style: none !important; padding:0 0 0 0px!important; margin: 0px!important;}
.menu-sub-list li a {color:#ffffff; cursor:pointer;display:block; padding:8px 0;}
.slide-info .owl-prev{left:0px;}
.slide-info .owl-next{right:0px;}
.menuzord-menu > li:nth-child(5) { margin-left:0px;}
.last1 {padding: 12px 20px!important;}
h2 span {font-size: 35px;}
.fa {margin-right: 5px; margin-left: 5px;}
.head-lf {position: relative;bottom:0px;}
.head-ri {position: relative;bottom:0px;}
.accom-cap2 {text-align: center;}
.mobile {display: block!important;}
.video {display: none!important;}
.last-item {padding:12px 20px!important;}
.box-room {min-height: none!important;}
.location {display: block;}
.slick-next{right: 22%;}
.roomtype .border {border: none;}
.roomtype .rate span {font-size: 37px;}
.intro-left {padding: 30px 30px;}
.list-st-5 li{display: block; width: 100%;float: left;font-style: italic; text-align: left;}
.list-st-7 li{display: block; width: 100%;float: left;font-style: italic; text-align: left;}
.faci-pic-1 .detail { margin-left:25px;}
.banner-info h3, .banner-info h4 {text-align: left!important;}
.list-room li {width: 100%;}
.attract-intro .box {min-height: auto;}
.rsv { display: block!important;}
.rsv2 { display: block!important;}
.wrap-check { height: 52px;}
.bg-engine {display: none;}
.bg-engine-room {display: none;}
}

@media (max-width: 480px) {
.list-room li {width: 100%;}
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
.intro h2 {font-size: 28px;}
.attract-intro {padding: 30px 20px;}
.intro-rooms {padding: 60px 30px;}
.intro-rooms p {width: 100%;}
h2.title-2 {font-size: 26px;}
.list-3-col li {width: 50%; min-height: 180px;}
.list-3-col li img {width: 50%;}
.footer-content h3 span {text-align: center;}
.footer-content p {font-size: 14px;}
.ic-language span.txt { display: none;}
.head-lf {display: none;}
#wrap-intro .intro-content { padding: 0px;margin-top: 30px;margin-bottom: 30px;}
.tab button.ic-1.active .wrap-content, .tab button.ic-2.active .wrap-content, .tab button.ic-3.active .wrap-content, .tab button.ic-4.active .wrap-content {width: 100%;margin-left: 0px;padding-top: 50px;}
.tab button.ic-1:hover .wrap-content, .tab button.ic-2:hover .wrap-content, .tab button.ic-3:hover .wrap-content, .tab button.ic-4:hover .wrap-content {width: 100%;margin-left: 0px;padding-top: 50px;}
.wrap-content {margin-left: 0; margin-top: 15px;width: 100%;}
.ic-time {margin-top: 15px;margin-left: 15px;}
.head-ri1 {width: 100%;}
.list-faci	{margin-top: 30px;} 
.list-faci li {width: 100%; text-align: left;}
.intro-promo h3 {font-size: 26px;}
.welcome .box-ic .ic-intro {width: 100%;margin:10px 0;}
.footer-box2 .list-footer li {width: 100%;}	
.engine-front .selecthotel {width: 99%; border: none;}
.engine-front .che-in {width:49%;border: none; margin-top: 0px;}
.engine-front .che-out {width:49%;border: none; margin-top: 0px;}
.engine-front .front-adu {border: none; margin-bottom: 5px;}	
.tp-rightarrow.default, .tp-leftarrow.default  {display: none;}
.engine-front .search-icon img { /*width: 50%;*/ float: left;  display: inline-block ;margin-right: 10px; margin-left: 10px;}	
.weathersec span {margin-left: 0px;}
.intro-left h2 {font-size: 22px;}	
.engine-front h3 {margin-left: 0;}	
.box-1-detail {width: 100%; margin-top: 0;}	
.footer-box2 {border: 0;padding: 0 20px;}
.footer-box1 {padding: 0 20px;}	
.footer-box2 ul.social li {margin: 0 3px 10px 3px;}
.ic-top {display: none;}	
.ic-language{float: right;}
.head-ri.pad-wrap {padding: 0;}	
.tp-bullets.hidebullets {display: none;}
.tp-bullets.simplebullets.round .bullet {display: none;}	
.room-content .list-room li{ width: 100%; text-align: left;}
.box-social {display: inline-block;}
.box-social li {margin-right: 5px;}
.room-content .button-3 {display: block;}
.footer-box2 .list-footer {margin-left: 0px;}	
.acc-margin1 {margin-left: 0%}
.acc-margin2 {margin-left: 0%}
.mar-box {margin: 0;}
.banner-info1 {padding: 20px;}
.tp-caption {display: none;}
.header {position: fixed; z-index: 99999}	
.box-wrap {margin-top: 0px;}
.welcome h2 {margin-top: 20px;margin-bottom: 30px;}	
.correct {padding-left: 0px;text-align: center;}
.welcome {text-align: center;}
.welcome img {margin-bottom: 0px;}
.correct span {margin-left: 0;}
.wrap-intro {margin-bottom: 30px;}	
.box-hotelsis {margin:20px 0px;padding: 10px;}
.footer-content h3 {width: 100%}
.footer-content ul li {text-align: center;}	
.bg-signup h3 {font-size: 18px;margin-bottom: 20px;}	
.fa {font-size: 19px!important; width: 40px;height: 40px;padding: 9px 0px 0px 0px;}
.bg-signup .btn {padding: 7px 25px;}
.box-1 h2.title {font-size: 25px;}
.intro-correct {margin-left: 0%;}
.wrap-intro img {width: 80%;}
.room  h2 {font-size:30px;}
.menu-sub-list {text-align:center;  padding-left: 0px;}
.menu-sub-list li{float:left; width:100%; padding:0;list-style: none; color: #fff;margin: 0 0 0 0px;}
.head{list-style: none !important; padding:0 0 0 0px!important; margin: 0px!important;}
.menu-sub-list li a {color:#ffffff; cursor:pointer;display:block; padding:8px 0;}
.dropdown h3 {text-align: left; color: #fff; padding-bottom: 15px; border-bottom: 1px solid #fff; padding-left: 15px;}	
.engine-front .front-adu, .engine-front .front-code , .engine-front .front-btn { width: 99%;}
.last1 {padding: 12px 20px!important;}
.head-ri {position: relative;bottom:0px;text-align: right;float: none;}
.accom-cap2 {text-align: center;}
.main-offer figcaption{ width: 90%}
.main-offer ul li{width: 96%; float: inherit; margin:20px 2%;}
.main-offer ul li:nth-child(2){margin:20px 2%;}
.bg-wh1{background:url(../images/intro-offer-1.jpg) no-repeat right center #d7bba3;background-size: cover;/* padding-top:50px; *//* padding-bottom:50px; */}
.promotion-cap {padding-top: 80px;}
.pad-box {padding: 0 0px;}
.location {padding: 150px 20px 0 20px;}
h2.title {font-size: 25px;}
.promotion-cap h3 span {font-size: 24px;}
.owl-offer .owl-prev{margin-left:15px;position:absolute;left:-11%;display: block;}
.owl-offer .owl-next{margin-right:15px;position:absolute;right:-11%;display: block;}
.owl-nearby1 .owl-prev{margin-left:15px;position:absolute;left:-11%;display: block;}
.owl-nearby1 .owl-next{margin-right:15px;position:absolute;right:-11%;display: block;}
.last-item {padding:12px 20px!important;}
.promotion-cap p.period {font-size: 20px;}
.promotion-cap h5 strong {font-size: 35px;display: block;}
.box-room {min-height: none!important;}
.intro-left {padding: 35px 0px 20px 0;}
.fright {float: none;}
.fleft {float: none;}
.roomtype .border {width: 80%;margin: auto;}
.menuzord-menu {margin: 0;padding: 0;float: none;list-style: none;text-align: left;}
.menuzord-responsive .menuzord-menu ul.dropdown li ul.dropdown{width: 100%;left: 0;position: static;border: none;background: #063656;float: none;padding: 0px 0px 36px 0px;}
.acc-box {padding: 20px;}
.border{border:none; padding:0px;}
.slick-prev{left: 18%;display: none!important;}
.slick-next{right: 18%; display: none!important;}
.roomtype h3 {font-size: 30px;}
.roomtype .rate span{font-size: 35px;}
.intro-right{display: none;}
.txt-address h5 {margin-top: 50px;}
.faci-pic-1 .detail {margin-left:10px;}
.wrap-content p {font-size: 14px;}
.pad-wrap {padding-left: 0px;padding-right: 0px;}
.contact-address dt { width: 100%;}
.rsv { display: block!important;}
.rsv2 { display: block!important;}
.wrap-check { height: 52px;}
.bg-engine {display: none;}
.bg-engine-room {display: none;}
}



